/*Ссылки*/

a {
    transition: all 0.3s ease-out 0s;
    color: black;
}

a,
button,
.button,
input.form-submit {
    cursor: pointer;
    text-decoration: none;
}

.node a {
    color: black;
}

.node a:hover {
    text-decoration: underline;
}

.button,
input.form-submit,
.bef-select-as-links a {
    /*чтоб на айфонах кнопки не стилизировались*/
    -webkit-appearance: none;
    color: black;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    font-size: 20px;
    font-weight: 700;
    border-radius: 3px;
    margin-left: 25px;
    box-shadow: 0 0 3px #000;
    background-image: -webkit-linear-gradient(top, #ffe400, #ffbf00);
    background-image: -moz-linear-gradient(top, #ffe400, #ffbf00);
    background-image: -ms-linear-gradient(top, #ffe400, #ffbf00);
    background-image: -o-linear-gradient(top, #ffe400, #ffbf00);
    background-image: linear-gradient(to bottom, #ffe400, #ffbf00);
    filter: progid: DXImageTransform.Microsoft.gradient( #ffe400, #ffbf00);
}

.ui-accordion-header {
    cursor: pointer;
}

ul,
ul.menu {
    padding: 0;
    margin: 0;
}